#!/bin/bash
# Copyright 2017 TU Dortmund Computer Science IV
# 
# Licensed under the Apache License, Version 2.0 (the "License");
# you may not use this file except in compliance with the License.
# You may obtain a copy of the License at
# 
#     http://www.apache.org/licenses/LICENSE-2.0
# 
# Unless required by applicable law or agreed to in writing, software
# distributed under the License is distributed on an "AS IS" BASIS,
# WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
# See the License for the specific language governing permissions and
# limitations under the License.
noGLX=0
if [ $noGLX == 0 ]; then
	java -jar sla.jar
else
	java -Dprism.order=sw -jar sla.jar
fi
if [ $? -ne 0 ] &&  [ $noGLX == 0 ]; then
	echo If you experience problems when running the SLA Tool using X11-Forwarding, try to change the line \"noGLX=0\" to \"noGLX=1\" in this script.
fi